package com.desfate.chart.data;

import java.util.ArrayList;
import java.util.List;

public class ChartDMADatas {
    private List<Double> DMA = null;
    private List<Double> AMA = null;

    public List<Double> getAMA() {
        if (AMA == null) {
            AMA = new ArrayList<Double>();
        }
        return AMA;
    }

    public void setAMA(List<Double> aMA) {
        AMA = aMA;
    }

    public List<Double> getDMA() {
        if (DMA == null) {
            DMA = new ArrayList<Double>();
        }
        return DMA;
    }

    public void setDMA(List<Double> dMA) {
        DMA = dMA;
    }
}
